Debian Bug report logs - #219139
ITP: cdcat -- media catalog program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jorge Bernal (Koke)" <koke@sindominio.net>

Date: Tue, 4 Nov 2003 15:33:01 UTC

Severity: wishlist

Fixed in version cdcat/0.96-1

Done: Eduard Bloch <blade@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jorge Bernal (Koke)" <koke@sindominio.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jorge Bernal (Koke)" <koke@sindominio.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cdcat -- a graphical (QT based) catalog program
Date: Tue, 04 Nov 2003 16:20:26 +0100
Package: wnpp
Version: unavailable; reported 2003-11-04
Severity: wishlist

* Package name    : cdcat
  Version         : 0.92
  Upstream Author : Peter Deak <hyperr@freemail.hu>
* URL             : http://cdcat.sf.net
* License         : GPL
  Description     : a graphical (QT based) catalog program

 The cdcat is a graphical (QT based) multiplatform (Linux/Windows)
 catalog program which scan your directoryes/drives you want and
 memoryze the filesystem /including the tags of mp3's/  and store it a
 small file.  The database is stored in a gzipped XML format, so you can
 hack it, or use it if necessary :-)

It's already packaged and I will RFS. The package is at:

http://www.sindominio.net/koke/debian

or via apt at:

deb http://www.sindominio.net/koke/debian ./
deb-src http://www.sindominio.net/koke/debian ./

-- System Information:
Debian Release: Sid (unstable)
Architecture: i386
Kernel: Linux tuxland.servebeer.com 2.4.21-pre5 #13 dom jun 8 20:51:12 CEST 2003 i686
Locale: LANG=es_ES, LC_CTYPE=es_ES




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Kemp <skx@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 219139@bugs.debian.org (full text, mbox):

From: Steve Kemp <skx@debian.org>
To: 219139@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Tue, 4 Nov 2003 15:45:10 +0000
On Tue, Nov 04, 2003 at 04:20:26PM +0100, Jorge Bernal (Koke) wrote:

> Package: wnpp
> Version: unavailable; reported 2003-11-04
> Severity: wishlist
> 
> * Package name    : cdcat
>   Version         : 0.92
>   Upstream Author : Peter Deak <hyperr@freemail.hu>
> * URL             : http://cdcat.sf.net
> * License         : GPL
>   Description     : a graphical (QT based) catalog program

> It's already packaged and I will RFS. The package is at:
> 
> http://www.sindominio.net/koke/debian

  Please apply the following patch:

--- config.cpp-orig     2003-11-04 15:36:58.000000000 +0000
+++ config.cpp  2003-11-04 15:37:06.000000000 +0000
@@ -92,7 +92,7 @@
 #else
   if(getenv("HOME") == NULL)
     return 1;
-  sprintf(str,"%s/%s",getenv("HOME"),CONFIGFILE);
+  snprintf(str,sizeof(str)-1,"%s/%s",getenv("HOME"),CONFIGFILE);
#endif
 
   cf = fopen(str,"r");


  I'm not convinced that the database code is bug free, there appear to
 be a some assumptions made on the size of the tags which are not
 tested.

  I might have a look at this more thoroughly later.

Steve
--



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jorge Bernal (Koke) <koke@sindominio.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 219139@bugs.debian.org (full text, mbox):

From: Jorge Bernal (Koke) <koke@sindominio.net>
To: Steve Kemp <skx@debian.org>
Cc: 219139@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Tue, 4 Nov 2003 17:20:49 +0100
[Message part 1 (text/plain, inline)]
On Tue, 4 Nov 2003 15:45:10 +0000
Steve Kemp <skx@debian.org> wrote:

> 
>   Please apply the following patch:

Done :)


-- 
"Dios es real, a no ser que sea declarado como entero"

Jorge Bernal "Koke" http://sindominio.net/~koke/
Jabber-ID: koke@zgzjabber.ath.cx
<koke@sindominio.net> || <kokecillo@eresmas.com>
.: www.augustux.org   ::	pulsar.gotdns.org	 :.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Palmer <mpalmer@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 219139@bugs.debian.org (full text, mbox):

From: Matthew Palmer <mpalmer@debian.org>
To: debian-devel@lists.debian.org
Cc: 219139@bugs.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Wed, 5 Nov 2003 08:10:59 +1100
On Tue, Nov 04, 2003 at 04:20:26PM +0100, Jorge Bernal (Koke) wrote:
>   Description     : a graphical (QT based) catalog program
> 
>  The cdcat is a graphical (QT based) multiplatform (Linux/Windows)
>  catalog program which scan your directoryes/drives you want and
>  memoryze the filesystem /including the tags of mp3's/  and store it a
>  small file.  The database is stored in a gzipped XML format, so you can
>  hack it, or use it if necessary :-)

s/(QT based) //g

We don't need to know the toolkit it uses.  We have dependencies to show
that.

Oh, and s/mp3's/mp3s/.

Hmm, s/memoryze/memorise/ (or memorize if you're a 'merkin).

s/directoryes/directories/

Possibly drop the leading 'The', since 'cdcat' is more of a proper noun.

"scan your directories/drives you want" should possibly be "scan the
directories/drives you want", or perhaps "scan your directories/drives".

I think that the slashes in the description detract from the readability.  I
know they're there for emphasis, but I don't think it's really that
important to emphasise that phrase.

"store it a small file" should be "store it in a small file".  And how do
you know it will be small?  XML isn't particularly space-conscious, and
peoples' MP3 collections tend to be fairly comprehensive - I'd remove the
word "small" there.

I think I've picked enough nits here today.

- Matt



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jorge Bernal (Koke) <koke@sindominio.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #25 received at 219139@bugs.debian.org (full text, mbox):

From: Jorge Bernal (Koke) <koke@sindominio.net>
To: Matthew Palmer <mpalmer@debian.org>
Cc: debian-devel@lists.debian.org, 219139@bugs.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Wed, 5 Nov 2003 00:00:57 +0100
[Message part 1 (text/plain, inline)]
I juest copied some descriptions from the cdcat website and it seems the english
of the author is worst than mine ;)

Here is he modified result (I'll update the package tomorrow if there's no other correction):

Description: a graphical catalog program
 The cdcat is a graphical multiplatform (Linux/Windows) catalog program which
 scan the directories/drives you want and memorise the filesystem (including
 the tags of mp3's)  and store it in a file.

 The database is stored in a gzipped XML format, so you can hack it, or use it if necessary :-)


On Wed, 5 Nov 2003 08:10:59 +1100
Matthew Palmer <mpalmer@debian.org> wrote:

> 
> I think I've picked enough nits here today.
> 
> - Matt
> 

-- 
"Dios es real, a no ser que sea declarado como entero"

Jorge Bernal "Koke" http://sindominio.net/~koke/
Jabber-ID: koke@zgzjabber.ath.cx
<koke@sindominio.net> || <kokecillo@eresmas.com>
.: www.augustux.org   ::	pulsar.gotdns.org	 :.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Drew <hoserhead@woot.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #30 received at 219139@bugs.debian.org (full text, mbox):

From: Joe Drew <hoserhead@woot.net>
To: "Jorge Bernal (Koke)" <koke@sindominio.net>, 219139@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Tue, 04 Nov 2003 18:02:23 -0500
On Tue, 2003-11-04 at 10:20, Jorge Bernal (Koke) wrote:
>   Description     : a graphical (QT based) catalog program

As Matthew said, drop "QT based". Also drop the leading "a," and
"graphical" too, I think.

What you should insert is what sort of catalog program it is. For
example:

Description: music catalog program

-- 
Joe Drew <hoserhead@woot.net> <drew@debian.org>

My weblog doesn't detail my personal life: http://me.woot.net



Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Palmer <mpalmer@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #35 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Matthew Palmer <mpalmer@debian.org>
To: Jorge Bernal <koke@sindominio.net>
Cc: 219139-quiet@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Wed, 5 Nov 2003 10:03:38 +1100
On Wed, Nov 05, 2003 at 12:00:57AM +0100, Jorge Bernal wrote:
> Description: a graphical catalog program

Catalog of what?  Music, by the look of it.  Can it scan anything other than
MP3s?  if not, you could say it's an MP3 catalog program.

>  The cdcat is a graphical multiplatform (Linux/Windows) catalog program which
>  scan the directories/drives you want and memorise the filesystem (including
>  the tags of mp3's)  and store it in a file.
> 
>  The database is stored in a gzipped XML format, so you can hack it, or use it if necessary :-)

CDCat is a graphical, multiplatform music catalog program which scans the
directories/drives you specify and makes a list of the filesystem (including
the tags of MP3s) and stores the result in a gzipped XML file.

Maybe fix the capitalisation of CDCat to that which upstream uses.

- Matt



Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jorge Bernal (Koke) <koke@sindominio.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #40 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Jorge Bernal (Koke) <koke@sindominio.net>
To: Matthew Palmer <mpalmer@debian.org>
Cc: 219139-quiet@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Wed, 5 Nov 2003 00:44:40 +0100
[Message part 1 (text/plain, inline)]
On Wed, 5 Nov 2003 10:03:38 +1100
Matthew Palmer <mpalmer@debian.org> wrote:
> Maybe fix the capitalisation of CDCat to that which upstream uses.

What about this?: 

Description: media catalog program 
 CDCat is a graphical, multiplatform media catalog program which scans the      
 directories/drives you specify and makes a list of the filesystem (including
 the tags of MP3s) and stores the result in a gzipped XML file. 


I have done s/music/media/ because it indexes not only music, although it's
oriented to that by the fact that it reads the id3 tags

PS: thanks for all of the suggestions

> - Matt
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 


-- 
"Dios es real, a no ser que sea declarado como entero"

Jorge Bernal "Koke" http://sindominio.net/~koke/
Jabber-ID: koke@zgzjabber.ath.cx
<koke@sindominio.net> || <kokecillo@eresmas.com>
.: www.augustux.org   ::	pulsar.gotdns.org	 :.
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Palmer <mpalmer@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #45 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Matthew Palmer <mpalmer@debian.org>
To: Jorge Bernal <koke@sindominio.net>
Cc: 219139-quiet@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Wed, 5 Nov 2003 10:44:12 +1100
On Wed, Nov 05, 2003 at 12:44:40AM +0100, Jorge Bernal wrote:
> What about this?: 
> 
> Description: media catalog program 
>  CDCat is a graphical, multiplatform media catalog program which scans the      
>  directories/drives you specify and makes a list of the filesystem (including
>  the tags of MP3s) and stores the result in a gzipped XML file. 
> 
> I have done s/music/media/ because it indexes not only music, although it's
> oriented to that by the fact that it reads the id3 tags

Perfect.  I now know exactly what it does, and (if I was looking for a
program to do that) would pick cdcat straight up.

Pity I'm not looking for a program to index my media, otherwise I'd sponsor
your uploads.  <g>

- Matt



Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Henning Makholm <henning@makholm.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #50 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Henning Makholm <henning@makholm.net>
To: 219139-quiet@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: 05 Nov 2003 03:05:37 +0100
Scripsit Jorge Bernal (Koke) <koke@sindominio.net>

>  CDCat is a graphical, multiplatform media catalog program which scans the
>  directories/drives you specify and makes a list of the filesystem (including
>  the tags of MP3s) and stores the result in a gzipped XML file.

Perhaps not "drives", unless the program will actually mount and
unmount media if given a device name rather than a directory?

-- 
Henning Makholm                                   "No one seems to know what
                                       distinguishes a bell from a whistle."



Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jorge Bernal (Koke) <koke@sindominio.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #55 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Jorge Bernal (Koke) <koke@sindominio.net>
To: Henning Makholm <henning@makholm.net>
Cc: 219139-quiet@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: Wed, 5 Nov 2003 11:06:32 +0100
[Message part 1 (text/plain, inline)]
On 05 Nov 2003 03:05:37 +0100
Henning Makholm <henning@makholm.net> wrote:

> Scripsit Jorge Bernal (Koke) <koke@sindominio.net>
> 
> >  CDCat is a graphical, multiplatform media catalog program which scans the
> >  directories/drives you specify and makes a list of the filesystem (including
> >  the tags of MP3s) and stores the result in a gzipped XML file.
> 
> Perhaps not "drives", unless the program will actually mount and
> unmount media if given a device name rather than a directory?

OK, it does not mount anything but it's mainly oriented to index external media,
such as CDs, DVDs or Flash memories. So, I think that the description would be
confusing without that

If you prefer I can s/drives/media/, what (IMHO) it's clearer.

> -- 
> Henning Makholm                                   "No one seems to know what
>                                        distinguishes a bell from a whistle."
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 


-- 
"Dios es real, a no ser que sea declarado como entero"

Jorge Bernal "Koke" http://sindominio.net/~koke/
Jabber-ID: koke@zgzjabber.ath.cx
<koke@sindominio.net> || <kokecillo@eresmas.com>
.: www.augustux.org   ::	pulsar.gotdns.org	 :.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Jorge Bernal (Koke) <koke@sindominio.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Henning Makholm <henning@makholm.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #62 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Henning Makholm <henning@makholm.net>
To: 219139-quiet@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#219139: ITP: cdcat -- a graphical (QT based) catalog program
Date: 05 Nov 2003 16:55:56 +0100
Scripsit Jorge Bernal (Koke) <koke@sindominio.net>
> Henning Makholm <henning@makholm.net> wrote:

> > Perhaps not "drives", unless the program will actually mount and
> > unmount media if given a device name rather than a directory?

> OK, it does not mount anything but it's mainly oriented to index
> external media, such as CDs, DVDs or Flash memories. So, I think
> that the description would be confusing without that

Write what you yourself think is most precise. My immediate reaction
was just that "drives" in this context sounded like a windowsism and
might have been too quickly copied from an upstream pitch about a
source that can be compiled for several OSes.

-- 
Henning Makholm                        "Detta, sade de, vore rena sanningen;
                                 ty de kunde tala sanning lika väl som någon
                             annan, när de bara visste vad det tjänade til."



Message sent on to "Jorge Bernal (Koke)" <koke@sindominio.net>:
Bug#219139. Full text and rfc822 format available.

Message #65 received at 219139-submitter@bugs.debian.org (full text, mbox):

From: Eduard Bloch <edi@gmx.de>
To: 219139-submitter@bugs.debian.org
Subject: Any progress with the CdCat package?
Date: Tue, 2 Mar 2004 16:00:33 +0100
Hello,

you have filed an ITP bug months ago but the package is still not in
Debian. What happened? Do you need beta testers? Or did you stop working
on it? If yes, please close this ITP or let me package it.

Regards,
Eduard.
-- 
Viele Gute Köche sind gerade dadurch verdorben worden, daß sie zur
Kunst übergingen.
		-- Paul Gauguin



Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jorge Bernal (Koke) <koke@sindominio.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #70 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Jorge Bernal (Koke) <koke@sindominio.net>
To: Eduard Bloch <edi@gmx.de>, 219139-quiet@bugs.debian.org
Cc: 219139-submitter@bugs.debian.org
Subject: Re: Bug#219139: Any progress with the CdCat package?
Date: Tue, 2 Mar 2004 20:53:11 +0100
On Tue, 2 Mar 2004 16:00:33 +0100
Eduard Bloch <edi@gmx.de> wrote:

> Hello,
> 
> you have filed an ITP bug months ago but the package is still not in
> Debian. What happened? Do you need beta testers? Or did you stop working
> on it? If yes, please close this ITP or let me package it.
> 

Sorry, I can't remember how to close the bug and I'm not working on it

> Regards,
> Eduard.
> -- 
> Viele Gute Köche sind gerade dadurch verdorben worden, daß sie zur
> Kunst übergingen.
> 		-- Paul Gauguin
> 


-- 
Internet Explorer 6 está anticuado.  Actualícese a Mozilla Firebird.

Blog: http://www.amedias.org/koke
Web Personal: http://sindominio.net/~koke/
JID: koke@zgzjabber.ath.cx



Message sent on to "Jorge Bernal (Koke)" <koke@sindominio.net>:
Bug#219139. Full text and rfc822 format available.

Information stored:
Bug#219139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eduard Bloch <edi@gmx.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #78 received at 219139-quiet@bugs.debian.org (full text, mbox):

From: Eduard Bloch <edi@gmx.de>
To: Jorge Bernal <koke@sindominio.net>
Cc: 219139-quiet@bugs.debian.org, 219139-submitter@bugs.debian.org
Subject: Re: Bug#219139: Any progress with the CdCat package?
Date: Fri, 5 Mar 2004 16:51:44 +0100
#include <hallo.h>
* Jorge Bernal [Tue, Mar 02 2004, 08:53:11PM]:

> > you have filed an ITP bug months ago but the package is still not in
> > Debian. What happened? Do you need beta testers? Or did you stop working
> > on it? If yes, please close this ITP or let me package it.
> > 
> 
> Sorry, I can't remember how to close the bug and I'm not working on it

Okay, I rewrote debian/* (heavily based on your source, thanks), and
uploaded it too new. Expect this bug to be closed by the Debian archive
maintainer scripts when the package is accepted.

Regards,
Eduard.
-- 
Hallo Rechtsfahrer!



Message sent on to "Jorge Bernal (Koke)" <koke@sindominio.net>:
Bug#219139. Full text and rfc822 format available.

Reply sent to Eduard Bloch <blade@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Jorge Bernal (Koke)" <koke@sindominio.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #86 received at 219139-close@bugs.debian.org (full text, mbox):

From: Eduard Bloch <blade@debian.org>
To: 219139-close@bugs.debian.org
Subject: Bug#219139: fixed in cdcat 0.96-1
Date: Sat, 20 Mar 2004 01:45:00 -0500
Source: cdcat
Source-Version: 0.96-1

We believe that the bug you reported is fixed in the latest version of
cdcat, which is due to be installed in the Debian FTP archive:

cdcat_0.96-1.diff.gz
  to pool/main/c/cdcat/cdcat_0.96-1.diff.gz
cdcat_0.96-1.dsc
  to pool/main/c/cdcat/cdcat_0.96-1.dsc
cdcat_0.96-1_i386.deb
  to pool/main/c/cdcat/cdcat_0.96-1_i386.deb
cdcat_0.96.orig.tar.gz
  to pool/main/c/cdcat/cdcat_0.96.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 219139@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eduard Bloch <blade@debian.org> (supplier of updated cdcat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  5 Mar 2004 15:31:31 +0100
Source: cdcat
Binary: cdcat
Architecture: source i386
Version: 0.96-1
Distribution: unstable
Urgency: low
Maintainer: Eduard Bloch <blade@debian.org>
Changed-By: Eduard Bloch <blade@debian.org>
Description: 
 cdcat      - media catalog program
Closes: 219139
Changes: 
 cdcat (0.96-1) unstable; urgency=low
 .
   * Initial Release (closes: #219139)
   * Included manpage from Jorge Bernal
Files: 
 7e6a5c270dcb276b65549c78573bd1bc 575 x11 optional cdcat_0.96-1.dsc
 14ae6dd11d0cae21b3fdbe1eb5e0aa0b 216206 x11 optional cdcat_0.96.orig.tar.gz
 c4b09abffd242a7cecef205928b613ca 2132 x11 optional cdcat_0.96-1.diff.gz
 8004bde9f66dbbb8a805b05c9e55db83 274720 x11 optional cdcat_0.96-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFASKCA4QZIHu3wCMURAgW5AJ9sqMVrAMQ3Risn0sABBgcXm5ZOCQCcDXTW
lL63Ka4+fNGSeKwjECpxjAU=
=zDLs
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:49:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.